» Ubuntu » Packages » precise (12.04LTS) » Source » x11 » gpe-question
lucid  ] [  precise  ]

Source Package: gpe-question (0.04-3) [universe]

Links for gpe-question

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Neil Williams
  • Debian GPE team (Mail Archive)
  • Moray Allan
  • Phil Blundell
  • Philippe De Swert

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
gpe-question
GPE interface for asking questions from shell scripts

Other Packages Related to gpe-question

  • build-depends
  • build-depends-indep
  • adep: cdbs
    common build system for Debian packages
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: libglib2.0-dev (>= 2.2)
    Development files for the GLib library
  • adep: libgpewidget-dev
    Development files for libgpewidget
  • adep: libgtk2.0-dev (>= 2.4)
    development files for the GTK+ library

Download gpe-question

FileSize (in kB)MD5 checksum
gpe-question_0.04-3.dsc 0.8 kB 2600a276183509de271f227b304b93a7
gpe-question_0.04.orig.tar.gz 4.4 kB 8187ca6f6e5da27a3b224469a3cbb76d
gpe-question_0.04-3.diff.gz 3.8 kB 6b73a5633704a527a987055ee325a084